tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 32373] New: - TC 5.5 documentation lists compatiblility with jdk1.2+
Date Wed, 24 Nov 2004 02:40:35 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG·
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=32373>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND·
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=32373

           Summary: TC 5.5 documentation lists compatiblility with jdk1.2+
           Product: Tomcat 5
           Version: Nightly Build
          Platform: PC
               URL: http://jakarta.apache.org/tomcat/tomcat-5.5-
                    doc/appdev/installation.html
        OS/Version: All
            Status: NEW
          Severity: minor
          Priority: P2
         Component: Webapps:Documentation
        AssignedTo: tomcat-dev@jakarta.apache.org
        ReportedBy: bsouther@fwdco.com


Attaching patch

Also (and let me know if this should be a separate bug), the same page for
version 5.0.29 recomends j2sdk 1.3.1.  Shouldn't it be 1.4.2x at this point?

-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message